<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange Internet" mcc="226" mnc="10" apn="net" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Orange MMS" mcc="226" mnc="10" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="062.217.247.252" mmsport="8799" mmsc="http://wap.mms.orange.ro:8002" type="mms"/>
  <apn carrier="ims" mcc="226" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="VoWifi Xcap" mcc="226" mnc="10" apn="vowifiorange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
